.cookieConsentContainer {
		z-index: 999;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    display: none;
		padding: 1em 0;

}

.cookieDesc{
	width: 90%;
	max-width: var(--largura-padrao-site);
	background: white;
	margin: 0 auto;
	border-radius: 4px;
	padding: 1.25em;
	display: flex;
	align-items: center;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	border: 1px solid #e6e6e6;
}

.cookieConsentContainer .cookieDesc p {
	margin: 0;
	padding: 0;
	font-family: OpenSans, arial, "sans-serif";
	color:#666;
	font-size: 14px;
	line-height: 20px;
	display: block;
	margin-right: 1em;
} 

.cookieConsentContainer .cookieDesc a {
	font-family: OpenSans, arial, "sans-serif";
	color: #205ca7;
	text-decoration: underline;
}

.cookieConsentContainer .cookieButton a {
	display: inline-block;
	font-family: OpenSans, arial, "sans-serif";
	color: #205ca7;
	border: 1px solid #205ca7;
	font-size: 14px;
	font-weight: bold;
	background: white;
	box-sizing: border-box;
	padding: 12px;
	text-align: center;
	transition: background 0.3s;
	text-decoration: none;
}

.cookieConsentContainer .cookieButton a:hover { 
	cursor: pointer;
	background: #205ca7;
	color:white;

}




@media (max-width: 576px) {

	.cookieDesc{
		display: block;
		padding: 0.75em;
	}

	.cookieButton{
		text-align: center;
		margin-top: 0.5em;
	}
	

}